@font-face {
  font-family: 'rfs-icons-financieren';
  src: url("../fonts/financieren/rfs-icons-financieren.eot?v=2.50.0");
  src: url("../fonts/financieren/rfs-icons-financieren.eot?v=2.50.0") format("eot"), url("../fonts/financieren/rfs-icons-financieren.woff2?v=2.50.0") format("woff2"), url("../fonts/financieren/rfs-icons-financieren.woff?v=2.50.0") format("woff"), url("../fonts/financieren/rfs-icons-financieren.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-financieren:before,
[class*="rfs-icon-financieren--type"]:before {
  font-family: 'rfs-icons-financieren';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-financieren--type-bankgarantie:before {
  content: "\F003"; }

.rfs-icon-financieren--type-bedrijfslening:before {
  content: "\F004"; }

.rfs-icon-financieren--type-dutchgreentechfund:before {
  content: "\F005"; }

.rfs-icon-financieren--type-groenelening:before {
  content: "\F006"; }

.rfs-icon-financieren--type-internationaal:before {
  content: "\F007"; }

.rfs-icon-financieren--type-lease:before {
  content: "\F008"; }

.rfs-icon-financieren--type-money-meets-ideas:before {
  content: "\F009"; }

.rfs-icon-financieren--type-qredits:before {
  content: "\F010"; }

.rfs-icon-financieren--type-rabo-participaties:before {
  content: "\F011"; }

.rfs-icon-financieren--type-rekeningcourantkrediet:before {
  content: "\F012"; }

.rfs-icon-financieren--type-sale-leaseback:before {
  content: "\F013"; }

.rfs-icon-financieren--type-sbr:before {
  content: "\F014"; }

.rfs-icon-financieren--type-financieringsduidelijkheid:before {
  content: "\F015"; }

.rfs-icon-financieren--type-drone:before {
  content: "\F016"; }

.rfs-icon-financieren--type-electrischeauto:before {
  content: "\F017"; }

.rfs-icon-financieren--type-groei:before {
  content: "\F018"; }

.rfs-icon-financieren--type-landbouwmachine:before {
  content: "\F019"; }

.rfs-icon-financieren--type-robotarm:before {
  content: "\F020"; }

.rfs-icon-financieren--type-taxi:before {
  content: "\F021"; }
